Description

Hello,

My question concerns the urban / rural variable in the UKHLS and BHPS surveys. In fact, such question was asked 3 years ago by
someone else and the support team responded to it (https://iserredex.essex.ac.uk/support/issues/933). | just want to make sure that
nothing has changed and the answer is still valid.

Best regards,

Danuta

History

#1 - 07/08/2021 12:38 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

in

Here is a complete list of urban-rural indicator variables avaiable for the main UKHLS & BHPS surveys, the datasets in which these variables are
available and whether these are End User or Special License Access Levels:

1. SN6614: W_URBAN_DV (2 category) for UKHLS Waves 1-10 - End User License

2. SN6931: W_URBAN_DV (2 category) for UKHLS Waves 1-10 - Special License

3. SN7630: Multiple category urban-rural indicator based on 2011 Census for UKHLS Waves 1-10 (W_RU11IND) - Special License

4. SN7454: Multiple category urban-rural indicator based on 2001 Census for BHPS Waves 1-18 & UKHLS Waves 1-10 (BW_URO1IND,
W_URO1IND) - Special License

5. SN6032: Multiple category urban-rural indicator based on 2001 Census for BHPS Waves 1-18 (W_URO1IND) - Special License

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 07/08/2021 01:25 PM - Danuta Zyczynska-Ciolek

Thank you very much!
Danuta

#3 - 08/05/2021 11:02 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
